
[alistairmichael.com/notes/applied.pdf](https://alistairmichael.com/notes/applied.pdf)

## Compiling

Use pdflatex with `pdflatex --interaction nonstopmode --shell-escape  notes.tex`

Or latexmk with shell escape set in your `.latexmkrc`

```
$pdf_mode = 1;        # tex -> pdf
$pdflatex = 'pdflatex --interaction nonstopmode %O --shell-escape %S'
```

```
\usepackage{attachfile}
\usepackage{caption}
\usepackage{tocloft}
\usepackage{enumitem}
\usepackage{marginnote}
\usepackage{graphicx}
\usepackage{multicol}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{amsmath}
\usepackage{amsthm}
\usepackage{bookmark}
\usepackage{pgfplots}
\usepackage{import}
\usepackage{xcolor}
\usepackage{soul}
\usepackage[pdf]{graphviz}
\usepackage{mathtools}
\usepackage{amssymb}
\usepackage[english]{babel}
\usepackage{geometry}
```



